-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: neutron
Binary: neutron-api, neutron-common, neutron-dhcp-agent, neutron-doc, neutron-l3-agent, neutron-linuxbridge-agent, neutron-macvtap-agent, neutron-metadata-agent, neutron-metering-agent, neutron-openvswitch-agent, neutron-ovn-agent, neutron-ovn-maintenance-worker, neutron-ovn-metadata-agent, neutron-periodic-workers, neutron-plugin-nec-agent, neutron-rpc-server, neutron-server, neutron-services-server, neutron-sriov-agent, python3-neutron
Architecture: all
Version: 2:25.0.0-4
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Gustavo Panizzo <gfa@zumbi.com.ar>, Ivan Udovichenko <iudovichenko@mirantis.com>,
Homepage: http://neutron.openstack.org/
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron
Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron.git
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bridge-utils, iproute2, python3-astroid, python3-cliff, python3-coverage, python3-ddt, python3-debtcollector, python3-decorator, python3-designateclient, python3-eventlet (>= 0.35.1), python3-fixtures, python3-flake8, python3-futurist, python3-gevent, python3-hacking, python3-httplib2, python3-isort, python3-jinja2, python3-keystoneauth1, python3-keystonemiddleware, python3-netaddr, python3-neutron-lib (>= 3.15.0), python3-neutronclient, python3-novaclient, python3-openssl, python3-openstackdocstheme, python3-openstacksdk, python3-openvswitch, python3-os-ken, python3-os-resource-classes, python3-os-vif (>= 3.1.0), python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config (>= 1:9.6.0), python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log (>= 5.3.0), python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization (>= 5.5.0), python3-oslo.service (>= 3.5.0), python3-oslo.upgradecheck, python3-oslo.utils (>= 7.3.0), python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-ovsdbapp (>= 2.7.1), python3-paste, python3-pastedeploy, python3-pecan, python3-pep8, python3-psutil, python3-pymysql, python3-pyroute2 (>= 0.7.3), python3-pyudev, python3-requests, python3-routes, python3-sphinx-feature-classification, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-tempest, python3-tenacity, python3-testresources, python3-testscenarios, python3-testtools, python3-tooz, python3-webob, python3-webtest, tempest
Package-List:
 neutron-api deb net optional arch=all
 neutron-common deb net optional arch=all
 neutron-dhcp-agent deb net optional arch=all
 neutron-doc deb doc optional arch=all profile=!nodoc
 neutron-l3-agent deb net optional arch=all
 neutron-linuxbridge-agent deb net optional arch=all
 neutron-macvtap-agent deb net optional arch=all
 neutron-metadata-agent deb net optional arch=all
 neutron-metering-agent deb net optional arch=all
 neutron-openvswitch-agent deb net optional arch=all
 neutron-ovn-agent deb net optional arch=all
 neutron-ovn-maintenance-worker deb net optional arch=all
 neutron-ovn-metadata-agent deb net optional arch=all
 neutron-periodic-workers deb net optional arch=all
 neutron-plugin-nec-agent deb net optional arch=all
 neutron-rpc-server deb net optional arch=all
 neutron-server deb net optional arch=all
 neutron-services-server deb net optional arch=all
 neutron-sriov-agent deb net optional arch=all
 python3-neutron deb python optional arch=all
Checksums-Sha1:
 5351e7a1c0d55c65bbc3b6143202806c0f03dd1d 12322672 neutron_25.0.0.orig.tar.xz
 4637f35f4e2e823b226033e7b6ce203e13fd2ff3 46400 neutron_25.0.0-4.debian.tar.xz
Checksums-Sha256:
 d97fb384827625071a28e3ba0be3cc8ced145b628f442b2752b0cecae6f86bf2 12322672 neutron_25.0.0.orig.tar.xz
 72dcff8490a38ea1475642865ebc6194c865541635ab3fde031006ab1c348cff 46400 neutron_25.0.0-4.debian.tar.xz
Files:
 dd75e35ef03711e87b11bb1e04c7a936 12322672 neutron_25.0.0.orig.tar.xz
 1dca5aeee01b1ef21e1bc9c0c646de24 46400 neutron_25.0.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdlTssACgkQ1BatFaxr
Q/5YCRAAjtbca6089/hjCZaeBSLy1jKwkUpb8oa/nFpHjSk+eysjpw/CdehSdzgq
jqoop0Lp3DdxCIRGPf0m3aLkYDVRD37vAlO2mKP41f9t2dAVf29UYZQQhSzAALCO
YXuRawOCNEEWaPUK5FqDJL0lqvx8HPLuc31qATjJdhwKeTlC57qI62M5a7lYgfgF
1cCX/kUGp2WgJxsDpNrGNABKZmHS0CfVr28eqgTDTfGJTVWSq08D1IxgQnobynj3
T42MEAO1LiyWBibfFwJS6mwHabNGnjC29d28NLeXjyAfwqCuIT699B9xgq5Hfoeg
ddGCz8xkqP6Z5OFtKHR2Ioij4GasXMqcjZQW/8hv+IZtAPK/o7aix81YRM1AK4Gm
Iax/ffbWXicTXj4u5SmiItksO2qSeCwUsG0hcT8IkxKwLqR/vBx5fA8xpV3LKjo8
iPfjQlwqs/tJohzmo43mtkg2oMas7wL/rCOyNt9kwvud2kCqvHlj/fCzs1Ll0+76
vNKwyShSxBuoVSDzulzgE+Vj9Sq0TyIKPyFyCM5IGdcMsfRJjcn+GDfAZ2xe4DKJ
Xsnmi7b19ipQOTMt8saQsoypuWqX3+mZvjBJIRsvEFtZPHOWYzBk8/qCm+Xk50J5
aQenb+t+GoCcmAkkr7O3xQO7sB9nz2kbfWHED863Uvp1GzPiL6U=
=dnuD
-----END PGP SIGNATURE-----
